Bug 180541 - Booting 2.6.15-1.1830 gives scrambled video
Booting 2.6.15-1.1830 gives scrambled video
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-08 16:41 EST by Faisal Malallah
Modified: 2015-01-04 17:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-26 23:51:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Faisal Malallah 2006-02-08 16:41:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20060202 Fedora/1.0.7-1.2.fc4 Firefox/1.0.7

Description of problem:
After updating FC4 to kernel-2.6.15-1.1830, I noticed that when the boot sequence is done, my graphical login screen is displayed very messed up to a point I can hardly make up what's in there. However, when I do CTRL-ALT-F1 and switch to a text console then CTRL-ALT-F7 to go back to the graphical screen, the screen shows normal. 

Not so critical bug, but nevertheless, annoying. This problem was not there when I used kernel-2.6.14-1.1656 before the upgrade.

I'm seeing this on a Compaq Evo N610c laptop which has ATI Radeon Mobility 7500 video card. 

Version-Release number of selected component (if applicable):
kernel-2.6.15-1.1830

How reproducible:
Always

Steps to Reproduce:
1. Boot
2. Arrive at graphical login screen
3. Graphical screen scrambled/messed up/unclear
  

Additional info:
Comment 1 Faisal Malallah 2006-02-10 19:40:50 EST
This has been fixed in 2.6.15-1.1831

Note You need to log in before you can comment on or make changes to this bug.